import FCard from "./faq-card";
import { FAQS } from "../js/variables";

export default function FAQBlock() {
  return (
    <>
      {Object.keys(FAQS).map((faq) => (
        <FCard
          key={faq}
          question={FAQS[faq].question}
          answer={FAQS[faq].answer}
          src={FAQS[faq].src}
          alt={FAQS[faq].alt}
        />
      ))}
    </>
  );
}
